/* use a semi-transparent image for the overlay */
	#overlay {
		background-image:url(../images/white.png);
		color:#efefef;
		height:505px;
	}
	
	#download {
		background-image:url(../images/white.png);
		color:#efefef;
		height:450px;
	}
	
	
	#storia {
	
		background-image:url(../images/white_ver.png);
		color:#efefef;
		height:600px;
		background-repeat:repeat-y!important;
	}
	
	/* container for external content. uses vertical scrollbar, if needed */
	div.contentWrap {
		height:505px;
		overflow-y:auto;
	}
	
	div.contentWrapStoria {
		height:600px;
		overflow-y:auto;
	}
	
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:640px;		
	
	/* some padding to layout nested elements nicely  */
	padding:15px;

	/* a little styling */	
	font-size:11px;
}


.apple_overlay_download {
	
	/* initially overlay is hidden */
	display:none;
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:600px;		
	
	/* some padding to layout nested elements nicely  */
	padding:15px;

	/* a little styling */	
	font-size:11px;
}


.apple_overlay_storia {
	
	/* initially overlay is hidden */
	display:none;
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:390px;
	
	/* some padding to layout nested elements nicely  */
	padding-top:18px;
	
	/* a little styling */	
	font-size:11px;
}


/* default close button positioned on upper right corner */
.apple_overlay .close  {
	background-image:url(../images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}



/* default close button positioned on upper right corner */
.apple_overlay_download .close  {
	background-image:url(../images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:100;
}



/* default close button positioned on upper right corner */
.apple_overlay_storia .close  {
	background-image:url(../images/close.png);
	position:absolute; right:-1px; top:8px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:100;
}
